### Method

# GUPnPAV DIDLLiteObject get_date

#### Declaration [src]

    const char*
    gupnp_didl_lite_object_get_date (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Get the date of the `object`.

Gets property | `GUPnPAV.DIDLLiteObject:date`

#### Return value

Type: `const char*`

The date of the `object`, or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.